/* iWebShop1.0 */
@charset "utf-8";
/*公共样式*/

html {
	color:#000;
}
body {
	
	background:#000; text-align:center; color:#666; font:12px "宋体", Arial, Verdana, sans-serif;/* url(../images/bg.gif);*/ 
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea, p, blockquote{
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
	*font-size:100%;
}
legend {
	color:#000;
}
del, ins {
	text-decoration:none;
}
select, input, button, textarea {
	font:99% Verdana, arial, helvetica, clean, sans-serif;
}

table {
	font-size:inherit;
	font:100%;
}
pre, code, kbd, samp, tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}
sup,sub {
	vertical-align: baseline;
	position: relative;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}

/*

Name:user.css

Date Created:2010-08-04    Author:zhangxian

Last Update:2010-08-04    Author:zhangxian



@import url("../css/base.css");*/

a { color:#ff0080; font-weight:bold; font-size:15px; text-decoration:none; }

a:hover { color:#ff33c0; text-decoration:underline; }

label { cursor:pointer; }

hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }

.f_l { float:left; }

.f_r { float:right; }

.t_l { text-align:left; }

.t_c { text-align:center; }

.t_r { text-align:right; }

.font_gray { color:#9f9f9f; }

/*clear*/

.clear { clear:both; }

.clearfix:after { content: " "; display: block; clear: both; height: 0; visibility: hidden;  }

.clearfix { display: inline-block;}

/* \*/

* html .clearfix { height: 1%; }

body {background:#ffc9dc url(../images/bg.jpg) fixed repeat-x; text-align:center; color:#666; font:13px "宋体", Arial, Verdana, sans-serif;

}

.clearfix { display: block; }

/*color*/

ul,img{ padding:0; margin:0; border:0px;}

.highlight { color:#333; font-size:12px; }

.highlightname { color:#F09; font-size:13px; width:80px; _width:70px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.highlightname1{ color:#333; font-size:13px; width:154px; _width:144px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.highlightname1 p{ color:#fff; }



.IE6st{ _margin:18px 0 0 0; }

.lightgray { color:#f09; font-weight:bold }



.darkgray { color:#333; }

.bold { font-weight:bold; }

/*layout*/

.frame { width:990px; margin:0 auto; overflow:hidden ; }

#contentframe,.contentframe{ background: url(../images/bgB.png) !important; }

.blank { height:0px; clear:both; visibility:hidden; display:none; padding:0px; margin:0px;}

.blank0 { clear:both; visibility:hidden; width:101px; _font-size:0; height:12px; _height:0; }

.blank1 { height:1px; clear:both; visibility:hidden;_line-height:1px }

.blank9 { height:0px; clear:both;  visibility:hidden;  }

.blank2 { clear:both; visibility:hidden; }

.blank20 { height:20px; clear:both; visibility:hidden; }

.area_l { width:240px; background:#fff url(../images/dot_gr777.gif); float:left; overflow:hidden;  padding:0px 1px 0 3px; margin:0 -10px 0 20px; _margin:0 0px 0 8px;}

.area_r { width:730px;  float:right;  overflow:hidden;  padding:0px; margin:0px; }

/* Tip */



.clr_b7 { color:#b7b7b7 }

/* font */

.fbolder { font-weight:bolder; }

.c_068900 { color:#068900 }

.c_cc2c2c { font-size:14px; font-weight:bolder; color:#cc2c2c }

.c_orange { color:#ff8902; }

.red { color:#bd0000; line-height:18px; padding:0 0 0 70px; }

.green { color:#377d25; line-height:18px; }

.font_12b { font-size:12px; font-weight:bolder; color:#333; }

.font_14b { font-size:14px; font-weight:bolder }

/*module containers*/

.box {  overflow:hidden; padding:13px 10px 12px 6px; zoom:1; }

.box h3{ background: url(../images/h3_bg.jpg) no-repeat; color:#fff; margin:auto}

/*module title*/

#allpro{ width:95%; _margin:0 0 0 20px;}

#allpro h2, #allpro h2 b{  background: #fff; color:#f09; width:auto;}

#allpro h2 { border-bottom: 1px solid #ddd;}

h2 { background: url(../images/t01.gif) 15px 0 no-repeat; height:45px; line-height:45px; border-bottom:0px #333 solid; font-weight:normal; text-align:left; position:relative;padding:0 0 0 25px; width:700px; }

h2 span { font-size:18px; right:8px; }

h2 span b { color: #fff; font-weight:bold;  }

h2 em { font-size:16px; color:#e0e0e0; font-family:Arial; margin-left:6px; }

h2 a.more, h3 a.more { font-size:13px; position:absolute; right:35px; top:0; color:#F39; }

h3 a.more { right:8px; color:#FFF }

h3 { height:30px; line-height:30px; font-size:14px; background:#Fad; padding-left:10px; text-align:left; margin-top:-4px; color:#000;}

/*head*/

.head { width:990px; height:150px; display:inline-table; position:relative; padding:0px 0; _padding:0px 0px 30px 0px; background:url(../images/header_bg.png)  no-repeat;}

.logo { width:420px; height:100px; margin-left:1px; padding:30px 0 0 33px ;overflow:hidden; }

.search {right:45px; text-align:right; top:32px; z-index:999; }

.schbox {height:20px; width:489px; height:35px; text-align:center; padding:20px 0 0 0px !important; padding:18px 0 0 0px; }

.schbox .inpt { border:1px solid #ccc; color:#fff; margin:0px 0 2px 0px;  height:23px; padding:3px 0px 0 3px;  display:inline; background:#fff; width:370px; }

.schbox .btn { background:url(../images/schbg.gif) no-repeat; border:0; cursor:pointer;  height:30px !important; *height:23px; _height:30px;  width:50px; margin:-5px 0 0 -5px;}

.search a {  display:none; margin:0 3px; }

#searchkey{ height:15px; width:419px;  overflow:hidden;  padding:0px 0 0 30px !important; padding:3px 0 0 20px; text-align:left; float:left;}

#searchkey a{ color:#f69; display:inline-block; font-size:13px; font-weight:bold; line-height:15px;}

#searchkey  a:hover {  margin:0 3px; color:yellow; text-decoration:underline;}



#topmessage{position:relative; top:0px; background:#fff; left:0;}



.topnav { position:absolute; top:79px;_top:85px; right:25px; right:15px !important; text-align:right; }

/* Firefox */@-moz-document url-prefix(){.topnav { top:10px !important;  right:25px !important; position:relative;}}

.topnav a {margin:6px 9px 0 -16px !important; *margin:6 9px 0 -9px !important; margin:0px; padding:0px; width:150px; height:32px; color:#CCC; display:inline-block;}

.topnava1{ background:#000 url(../images/navigation.gif) left top no-repeat; width:150px; height:32px; }

.topnava1:hover{background:#000 url(../images/navigation.gif) left bottom no-repeat; width:150px; height:32px;}

.topnava2{ background:#000 url(../images/navigation.gif) center top no-repeat; width:150px; height:32px;}

.topnava2:hover{background:#000 url(../images/navigation.gif) center bottom no-repeat; width:150px; height:32px;}

.topnava3{ background:#000 url(../images/navigation.gif) right top no-repeat; width:150px; height:32px;}

.topnava3:hover{background:#000 url(../images/navigation.gif) right bottom no-repeat; width:150px; height:32px;}

a.shop_cart { background:url(../images/icon_shopcart.gif) 0px 0px no-repeat; padding-left:20px; }

/*nav*/

#pkz { height:18px;  background:url(../images/bgB.png) repeat; border-bottom:#090 0px solid; padding:5px 0 5px 20px; color:#f09; font-size:14px; font-weight:bold; width:970px;}

#pkz a { color:#f09; font-weight:bold; font-size:13px;}

#pkz a:hover { text-decoration:underline;}

.clear_b { clear:both; width:100px; height:5px; *height:2px;

_height:0px; *line-height:2px;

_line-height:0px; font-size:0 }

/*-----------------------8-24 -------------------------------------*/

.clear_02 { width:101px; _height:1px; clear:both; _font-size:0 }

.mainnav { width:990px; height:43px; margin:10px auto auto auto; padding:5px 0 0 0; text-align:left; border:0px #333 solid; font-size:15px; font-weight:bold;  background:url(../images/bgA.png) }

.mainnav .node{ padding:0; margin:auto;width:970px; height:41px; background:url(../images/repeat_bg.gif) repeat-x;}

.mainnav .node li { margin:0px; float:left; height:41px;  list-style:none;}

.mainnav a { outline:none; display:inline-block; height:25px; padding:14px 13px 0; border-right:1px #ff66cc solid; position:relative; color:#FCF; font-weight:bold; font-size:18px;}

.mainnav a:hover{ background: center bottom repeat; color:#fff;}

.mainnav a.now { border-top:0px #ff0 solid; margin-top:-1px; color:#fff; font-weight:bold;  background:url(../images/repeat_bg.gif)  left bottom repeat-x; }

.new { width:23px; height:14px; text-indent:-9999px; display:block; background:url(../images/new.gif) no-repeat; position:absolute; top:-5px; right:7px; overflow:hidden; }

.category_btn { width:87px; height:25px; float:right; verflow:hidden; margin:-30px 13px 0 0; cursor:pointer; }

.category_btn a { padding:0;border:0; }

.mainnav .node li .downMeau { position:absolute; margin-top:5px; _margin-top:4px; z-index:9999; }

.mainnav .node li .downMeau li { border:1px solid #DFDFDD; float:none; height:28px; width:57px; padding:12px 22px 0; background-color:#f4f4f4; border-top:none }

.mainnav .node li .downMeau li a { display:block; border-top:none; padding:0; border:none; position:static }

.mainnav a.flod { _height:30px; _margin-bottom:-5px; background:url(../images/arrow_down.gif) no-repeat 85px center; }

/*focus*/

.focus { border:0px #e0e0e0 solid; *position:relative;   }

#indexshow{ width:970px !important; padding:0px 10px; background:url(../images/bgB.png) repeat;}

/*foot*/

.foot { font-family:Arial; margin:auto; padding:30px 0; text-align:center; color:#fff; background:url(../images/bg_footer.png) -3px 0 no-repeat; }

.foot p { margin-bottom:0px; }

.foot .lightgray { color:#fff; text-decoration:none }

/* pageNav */

.pageNav { float:right; height:44px;}

.pageNav span { display:block; float:left; color:#f09; }

.pageNav a { border:1px solid #f09; color:#f09; display:block; float:left; margin-right:4px; padding:4px 8px;_padding:5px 8px; text-align:center; }

.pageNav a:hover { color:#fff; background-color:#f09 }

.pageNav .upPage, .pageNav .nextPage { width:52px;_line-height:12px }

.pageNav .now { background-color:#f09; color:#fff; }

/* Gap */

.pd12 { padding:0px; width:700px; margin:auto; }

.mg10b { margin-bottom:10px; }

.mg20b { margin-bottom:20px; }

.mg30b { margin-bottom:30px; }

/* slide start */	

.slide_container { position:relative; overflow:hidden; float:left;*width:563px; text-align:left; }

.container, .container img{width:463px; height:144px; margin:0px;}

.container img{border:0;vertical-align:top;}

.container ul, .container li{list-style:none;margin:0;padding:0;}

.num{ position:absolute; right:5px; bottom:5px; font:12px/1.5 tahoma, arial; height:18px;}

.num li{float: left; color: #d94b01; text-align: center;line-height: 16px;	width: 16px;	height: 16px;	font-family: Arial;	font-size: 11px;	cursor: pointer;	margin-left: 3px;	border: 1px solid #ff007e;	background-color: #ffcfe7;}

.num li.on{	line-height: 18px;	width: 18px;	height: 18px;	font-size: 14px;	margin-top:-2px;	background-color: #ff007e;	font-weight: bold;	color:#FFF;}

/* slide end */

.btn_white { width:110px; height:32px; margin-left:15px; background:url(../images/btn_write.gif) no-repeat left top; border:none; cursor:pointer; color:#FFF; font-size:15px; font-weight:bold; line-height:35px; }
.submit_buy { width:300px; margin:auto; height:34px;  background:url(../images/user_buy.gif) no-repeat left top; border:none; cursor:pointer; }
.submit_buy:hover { width:300px; margin:auto; height:34px;  background:url(../images/user_buy.gif) no-repeat left bottom; border:none; cursor:pointer; }

.txt { border:1px solid #A7A6AA; padding:3px 5px; background:url(../images/input_txt_bg.gif) no-repeat left top; }

.txtarea { border:1px solid #A7A6AA; padding:3px 5px; }

.noregister { color:red; font-weight:bold; text-align:center; font-size:14px; height:100px; padding:50px 0 0 0; }



/*top*/

#imcss{ z-index:9999;border:0px solid #eee; margin:auto;  top:0px; text-align:right; width:100%; background:#F09; color:#fff; }

#imcss ul{ margin:auto; width:990px;}

#imcss ul li{height:15px;line-height:18px;border-bottom:0px dashed #eee;  display:inline; color:#fff;}

#imcss ul li a{ color:#fff; margin:0 10px;}

#imcss img{margin:0 3px 0 0;}



.areaclass{ display:inline; }

.JavascriptDiv{ position: absolute;  border: 2px dashed #F39; background: #fff; text-align:center;  font-size:15px; z-index:1000; color:#666;}

#Javascript.Div5{ background:#000 url(../images/bg.gif); border:10px; }

.goodscoin{ color:#F09;}

.goodscoin .highlight{ font-size:21px; font-weight:bold; color:#09f;}

.cartcoin{ color:#F00;}

P .searchadd,P .searchadd a{ font-size:13px;}
.bankInro .pic img{  max-width:400px;  }